version: "3"

networks:
  traefik:
    external: true

services:
  site:
    image: php:7.2.5-apache
    labels:
      - traefik.frontend.rule=Host:lab.docker.localhost
      - traefik.backend='Lab Assessment'
      - traefik.docker.network=traefik
    networks:
      - traefik
    volumes:
      - ./:/var/www/html
